Subject: Trainer Candidate - Naincy Raj Naincy
From: Naincy Raj Naincy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:25:16 -0500

| | Tech Support Test

Name | Naincy Raj Naincy
E-mail | [email-masked]
Phone Number | (91) 9667887855
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East of kailash, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IHS MARKIT | IT Infrastructure | | 50000
Previous Employer 1 | Convergys | Escalation engineer | | 28000
Previous Employer 2 | SKORP Technologies | IT Operations | | 15000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I am working as an internal IT. I am handling all the employees inside the organization. I create and manage users accounts accesses, i create shared mailbox, distribution list, contacts, mailboxes. Also i give technical training to my juniors. Have good communication skills. Follw up with client to verify optimal customer satisfaction following support engagement and problem resolution. Analyzed the problems to identify troubleshooting methods needed for quick remidiation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have not faced any such situation yet but yes in order to give training you need to understand that you have that capability and that much of knowledge so that you can guide and train you team in such a way so that they will be able to solve any problem while being on call or will be able to analyze or handle the customer very easily. The best trainer is the one who trains their team to tackle any situation very easily while maitaining the decorum.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is to solve the query of your customer.
But a great customer service is to resolve the customer query with making them understand how you solved it.
Customer satisfaction should be your mail goal for making the term great customer service.

What according to you makes you a good candidate for this position? | I have the ability to tackle and handle whatever the situation is, i have worked with end to end users and also with internal users and also have the training experience in my current organization. I have the zeal to handle a team in the best way. Will give my 200% always. My first priority is my work. I always maintain transparency in my team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |